.board {
  padding: 25px;
  color: #3e3e52;

  &__header {
    display: flex;
    padding: 0 8px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
  }

  &__content {
    /*padding: 20px;*/
    display: flex;
  }
}

.board-column {
  min-width: 220px;
  display: flex;
  flex-direction: column;
  padding: 0 8px;
  flex-basis: 0;
  flex-grow: 1;
}

/*.column-container {*/
/*  max-width: 400px;*/
/*  !*max-width: 100%;*!*/
/*  margin: 0 25px 25px 0;*/
/*  display: inline-block;*/
/*  vertical-align: top;*/
/*  background-color: #f1f2f5;*/
/*}*/

/*.column-list-container {*/
/*  !*border: solid 1px #ccc;*!*/
/*  min-height: 60px;*/
/*  background: #f1f2f5;*/
/*  !*border-radius: 4px;*!*/
/*  overflow: hidden;*/
/*  display: block;*/
/*}*/

/*.add-card-btn {*/
/*  cursor: pointer;*/
/*  border-radius: 2px;*/
/*  width: 400px;*/
/*  max-width: 100%;*/
/*  border: none;*/
/*  background-color: rgba(94,94,113,0.08);*/
/*  padding: 4px 8px;*/
/*  margin: 0 0 10px;*/
/*  font-weight: bold;*/
/*  color: #8c8c9e;*/
/*  font-size: 18px;*/
/*  transition: background .2s;*/
/*}*/

/*.add-card-btn:hover {*/
/*  color: #8c8c9e;*/
/*  background: rgba(94,94,113,0.2);*/
/*}*/

/*.example-box {*/
/*  padding: 20px 10px;*/
/*  border-radius: 4px;*/
/*  border-bottom: solid 1px #ccc;*/
/*  color: rgba(0, 0, 0, 0.87);*/
/*  display: flex;*/
/*  flex-direction: row;*/
/*  align-items: center;*/
/*  justify-content: space-between;*/
/*  box-sizing: border-box;*/
/*  cursor: grabbing;*/
/*  background: white;*/
/*  font-size: 14px;*/
/*  margin-bottom: 20px;*/
/*}*/

/*.example-box button {*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  padding: 5px 0;*/
/*}*/

/*.cdk-drag-preview {*/
/*  box-sizing: border-box;*/
/*  border-radius: 4px;*/
/*  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),*/
/*  0 8px 10px 1px rgba(0, 0, 0, 0.14),*/
/*  0 3px 14px 2px rgba(0, 0, 0, 0.12);*/
/*}*/

/*.cdk-drag-placeholder {*/
/*  opacity: 0;*/
/*}*/

/*.cdk-drag-animating {*/
/*  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);*/
/*}*/

/*.example-box:last-child {*/
/*  !*border: none;*!*/
/*}*/

/*.column-list-container.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {*/
/*  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);*/
/*}*/

/*.green {*/
/*  background-color: #009886;*/
/*  color: white;*/
/*}*/
